/* ::::: http://www.vrst.org/vrst2014/vrststyle.css ::::: */

* { margin: 0px; padding: 0px; }
html { width: 100%; }
body { width: 100%; text-align: center; }
body, html { margin: 0px; padding: 0px; color: rgb(0, 0, 0); background: rgb(0, 0, 128) none repeat scroll 0% 0%; }
html { overflow-y: scroll; }
body { font-family: Arial,Verdana,sans-serif; font-size: 63%; }
h2 { text-decoration: underline; font-size: x-large; }
h3 { font-size: large; }
h4 { font-size: small; }
#viewport { width: auto; height: auto; background: transparent none repeat scroll 0% 0%; white-space: nowrap; margin: 10px auto; text-align: center; }
.panel { font-size: 1.4em; font-weight: normal; text-align: left; padding: 10px; border: 2px solid black; margin: 5px auto; box-shadow: 0px 0px 1px 1px rgb(51, 102, 153) inset; }
#main_wrap { width: 1000px; height: 100%; margin: 0px auto; padding: 5px; text-align: left; border-width: 0px 2px 2px; border-style: none solid solid; border-color: -moz-use-text-color black black; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; background: rgb(255, 255, 255) none repeat scroll 0% 0%; box-shadow: 0px 0px 5px 5px rgb(255, 255, 255); }
#banner { padding: 0px; text-align: center; width: 947px; height: 250px; background: transparent url('vrstbanner_yellow_tartan.png') no-repeat scroll left center; }
#linkwrap { width: 966px; margin: 20px auto; text-align: left; background: transparent none repeat scroll 0% 0%; height: 20px; padding-left: 20px; padding-top: 0px; }
#main_panel { padding: 10px; text-align: left; background: rgb(255, 255, 255) none repeat scroll 0% 0%; width: 966px; z-index: 1; }
#main_content { width: 900px; margin: 0px auto; padding: 10px; text-align: justify; overflow: auto; z-index: inherit; }
#footer { text-align: center; width: 966px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; clear: both; }
a.blank:link { color: rgb(0, 0, 0); }
a.blank:visited { color: rgb(0, 0, 0); }
a.blank:hover { color: rgb(255, 0, 255); }
a.blank:active { color: rgb(0, 0, 255); }
a.blank { text-decoration: none; }
a.horiz_tab { background: rgb(255, 230, 99) none repeat scroll 0% 0%; color: rgb(0, 0, 0); display: inline; float: left; font-size: 1.4em; font-weight: bold; height: inherit; margin: 0px auto; padding: 10px 5px; text-decoration: none; text-align: center; border-right: 2px solid rgb(0, 0, 0); position: relative; }
a.cur { background-color: rgb(61, 53, 42); box-shadow: 0px 0px 5px rgb(255, 255, 255) inset; border-bottom: 1px solid rgb(0, 0, 0); color: rgb(255, 255, 255); outline: medium none; }
a.horiz_tab:hover { height: 30px; margin-top: -10px; border-width: 2px 2px 0px; border-style: solid; border-color: rgb(0, 0, 0); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
a.cur:hover { height: inherit; margin-top: 0px; border-width: medium 1px medium medium; border-style: none solid none none; border-color: -moz-use-text-color rgb(0, 0, 0) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
h1 { text-align: center; margin-bottom: 10px; }
h3, h4, p { margin: 5px; }
ul { margin: 10px 20px; }
ul.blank { list-style: outside none none; }
ul li { margin: 2px; }
ul.horizontal_list { width: 100%; margin: 0px auto; background: transparent none repeat scroll 0% 0%; height: inherit; padding: 0px; clear: both; }
ul.horizontal_list li { height: inherit; text-align: left; display: inline; float: left; list-style: outside none none; padding: 0px; margin: 0px; }
div.figure { text-decoration: underline; font-weight: bold; float: left; width: 45%; }
div.left { float: left; width: 49%; }
div.figure.left { float: left; }
img.logo { background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding: 1px 5px; height: 64px; border: 1px solid black; }
ul.arrows li::before { content: "» "; }
